uuid: b23e57be-d12f-4a21-9576-4799fbc04619
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_submission_avg_per_15
field_name: field_submission_avg_per_15
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
